Messages récents

Pages: [1] 2 3 4 5 6 7 8 ... 10
1
Désinfections / Re : mots de passe piratés - désinfection
« Dernier message par tomtom95 le Hier à 23:32:37 »
Re,

Pour être clair cet ordinateur Dell fait partie d'une entreprise, et non personnel pour le travail.
Donc tu n'as pas les droits et autorisations pour intervenir sur ce PC. 
L'entrepris doit avoir un service informatique, et tu devrais t'adresser à eux pour régler tes problèmes sur cet ordinateur.

Pour le deuxième ordinateur HP, celui-ci est bien personnel ?
Le message d'erreur provient de quel ordinateur ?

L'ordinateur HP est bien infecté, car tu télécharges plein d'indésirables. (cracks,Keygen = Générateur de clés)
Je te conseille de désinstaller, et faire du ménage dans tes programmes installés
Il ne reste plus beaucoup d'espace libre sur le disque. >>> Drive c (Fixed) (Total:122.31 GB) (Free:12.23 GB)

J'attends confirmation pour intervenir sur cet ordinateur.
2
Désinfections / Re : mots de passe piratés - désinfection
« Dernier message par milckush le Hier à 22:14:48 »
Je précise que je ne peux plus aller sur des  sites de téléchargement d'antivirus : avg, eset, avast...
je reçois ce type de message :

Ce site est inaccessibleImpossible de trouver l'adresse IP du serveur de www.avg.com.
Voici quelques conseils :

Vérifier la connexion
Vérifier les configurations du proxy, du pare-feu et du DNS
Exécutez les diagnostics réseau de Windows
ERR_NAME_NOT_RESOLVED
3
Désinfections / Re : mots de passe piratés - désinfection
« Dernier message par milckush le Hier à 22:04:09 »
Je ne peux pas désinstaller Kasperski du pc pro. Notre protole l'interdit. Je ne peut pas effectuer ces tâches sur ce pc.
Je préfère laisser ce portable comme tel.

Je préfère lancer les manipulations uniquement sur le HP .

Merci et encore une fois désolé merci.
 
4
CERTFR-2022-AVI-872 : Multiples vulnérabilités dans PHP (30 septembre 2022)

De multiples vulnérabilités ont été découvertes dans PHP. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur, un déni de service et un contournement de la politique de sécurité.


Source: CERTFR-2022-AVI-872 : Multiples vulnérabilités dans PHP (30 septembre 2022)
5
Désinfections / Re : mots de passe piratés - désinfection
« Dernier message par tomtom95 le Hier à 16:05:49 »
Bonjour milckush,

Avant de s'occuper de ton deuxième ordinateur Windows 10 Professionnel Hewlett-Packard.
Il faut finir les procédures du premier ordinateur Windows 10 Professionnel Dell.

Applique la procédure de correction sur le premier PC avec l'outil FRST.
(Pour raison de sécurité, je n'i plus lancé le frst sur mon pc professionnel)
Normalement, après la désinstallation de Kaspersky, tu ne devrais pas avoir de problème.
La seule chose possible
Le filtre SmartScreen de windows peut afficher une alerte.
Clique sur Actions ou Informations complémentaires puis sur Exécuter quand même.

Voilà en attente du rapport de correction Fixlog.txt
A plus.
6
Désinfections / Re : mots de passe piratés - désinfection
« Dernier message par milckush le Hier à 15:07:26 »
Bonjour Tomtom95,

Je te remercie.

Pour raison de sécurité, je n'i plus lancé le frst sur mon pc professionnel. J'ai lancé le FRST sur mon pc personnel.
Les liens générés sont ci-dessous :

Addition

https://pjjoint.malekal.com/files.php?read=20221002_h8t15j12n11s12

Shortcut
https://pjjoint.malekal.com/files.php?read=20221002_i15k9k14x10w5

FRST
https://pjjoint.malekal.com/files.php?read=FRST_20221002_g13y9h13q6i15

Merci beaucoup.

7
CERTFR-2022-AVI-871 : Multiples vulnérabilités dans les produits IBM (30 septembre 2022)

[html]

De multiples vulnérabilités ont été découvertes dans les produits IBM. Certaines d'entre elles permettent

8
CERTFR-2022-AVI-870 : Vulnérabilité dans le noyau Linux de Red Hat (30 septembre 2022)

Une vulnérabilité a été corrigée dans le noyau Linux de Red Hat. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données, un contournement de la politique de sécurité et une élévation de privilèges.


Source: CERTFR-2022-AVI-870 : Vulnérabilité dans le noyau Linux de Red Hat (30 septembre 2022)
9
CERTFR-2022-AVI-869 : Multiples vulnérabilités dans Thunderbird (30 septembre 2022)

De multiples vulnérabilités ont été corrigées dans Mozilla Thunderbird. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité, une atteinte à l'intégrité des données et une atteinte à la confidentialité des données.


Source: CERTFR-2022-AVI-869 : Multiples vulnérabilités dans Thunderbird (30 septembre 2022)
10
CERTFR-2022-AVI-868 : Multiples vulnérabilités dans le noyau Linux de SUSE (30 septembre 2022)

De multiples vulnérabilités ont été corrigées dans le noyau Linux de SUSE. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une élévation de privilèges.


Source: CERTFR-2022-AVI-868 : Multiples vulnérabilités dans le noyau Linux de SUSE (30 septembre 2022)
Pages: [1] 2 3 4 5 6 7 8 ... 10